Sector Name: INTERNATIONAL BANKS - Bug #1088

IB-->Schedule 1-->Point no.16-->If user selects NO, then this attached document should not appear
here

02/01/2022 04:03 PM - arti saraswat

Status: Closed Start date: 02/01/2022
Priority: High Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

IB-->Schedule 1-->
Point no.16-->If user selects NO, then this attached document should not appear here.

Point no 17-->need to add statement "(b) Overview of the proposed business activities, including proposed volumes of business;"
after (a), as point b missing here.

Point no.16-->attach document-->save-->edit-->switch No, Yes-->save -->even already attached documents why does system throws
error message for attachment.

See attached screenshot:
clipboard-202202011559-us5t2.png
clipboard-202202011603-3nqgf.png

clipboard-20220201160%-n&dplypmy
clipboard-202202011618-e2u60.png

History

#1 - 02/01/2022 04:07 PM - arti saraswat

- Description updated

#2 - 02/01/2022 04:09 PM - arti saraswat
- File clipboard-202202011607-mxsul.png added
- File clipboard-202202011609-jn6dp.png added

- Description updated

#3 - 02/01/2022 04:18 PM - arti saraswat
- File clipboard-202202011618-e2u60.png added

- Description updated

#4 - 02/01/2022 04:54 PM - arti saraswat

- Description updated

#5 - 03/29/2022 06:06 PM - Himanshu Singh

- Status changed from New to In Progress

#6 - 03/30/2022 10:51 AM - Himanshu Singh

- Status changed from In Progress to Resolved

#7 - 03/30/2022 12:34 PM - Mohd Irfan

- Status changed from Resolved to Reopened

This issue has been verified.
And it has been found that the issue is not fixed yet.
#8 - 03/30/2022 07:30 PM - Himanshu Singh

- Status changed from Reopened to Resolved

#9 - 03/31/2022 05:19 PM - arti saraswat

- Status changed from Resolved to Reopened

RE-OPENED for:
Point no.16-->attach document-->save-->edit-->switch No, Yes-->save -->even already attached documents why does system throws error message
for attachment.

#10 - 03/31/2022 08:13 PM - Himanshu Singh

- Status changed from Reopened to Resolved

#11 - 04/01/2022 10:45 AM - arti saraswat
- File clipboard-202204011045-3wckt.png added

- Status changed from Resolved to Reopened

RE-OPENED FOR:

Point no.16-->attach document-->save-->edit-->switch No, Yes-->save -->even already attached documents why does system throws error message
for attachment.

clipboard-202204011045-3wckt.png

#12 - 04/01/2022 11:11 AM - Himanshu Singh

- Status changed from Reopened to Resolved

#13 - 04/01/2022 11:28 AM - arti saraswat

- Status changed from Resolved to Reopened

RE-OPENED FOR:
Point no.16-->attach document-->save-->edit-->switch No, Yes-->save -->even already attached documents why does system throws error message
for attachment.

#14 - 04/01/2022 05:38 PM - Himanshu Singh

- Status changed from Reopened to Resolved

#15 - 04/01/2022 06:23 PM - arti saraswat
- File clipboard-202204011823-i00rj.png added
- File clipboard-202204011823-panow.png added

- Status changed from Resolved to Reopened

RE-OPENED for QUS. 16 & 17

Point no 17-->need to add statement "(b) Overview of the proposed business activities, including proposed volumes of business;" after (a), as point b
missing here.

Point no.16-->attach document-->save-->edit-->switch No, Yes-->save -->even already attached documents why does system throws error message
for attachment.
clipboard-202204011823-i00rj.png
clipboard-202204011823-panow.png

#16 - 04/04/2022 12:45 PM - Himanshu Singh

- Status changed from Reopened to Resolved

#17 - 04/04/2022 01:24 PM - arti saraswat

- Status changed from Resolved to Reopened

This issue has been verified,

and it has been found that this issue is not fixed yet.
Q.16-->Select no-->yes-->save-->system demands for document upload

#18 - 04/04/2022 07:06 PM - Himanshu Singh

- Status changed from Reopened to Resolved

#19 - 04/04/2022 07:30 PM - arti saraswat
- File clipboard-202204041930-chnz6.png added

- Status changed from Resolved to Closed

clipboard-202204041930-chnz6.png

Files

clipboard-202202011559-us5t2.png 28.9 KB 02/01/2022 arti saraswat
clipboard-202202011603-3nqggf.png 27.5 KB 02/01/2022 arti saraswat
clipboard-202202011607-mxsul.png 49.1 KB 02/01/2022 arti saraswat
clipboard-202202011609-jn6dp.png 26.1 KB 02/01/2022 arti saraswat
clipboard-202202011618-e2u60.png 40 KB 02/01/2022 arti saraswat
clipboard-202204011045-3wckt.png 24.8 KB 04/01/2022 arti saraswat
clipboard-202204011823-i00rj.png 64.6 KB 04/01/2022 arti saraswat
clipboard-202204011823-panow.png 27.2 KB 04/01/2022 arti saraswat
clipboard-202204041930-chnz6.png 191 KB 04/04/2022 arti saraswat
